ul.thumbs
{
	padding: 0;
	margin: 0 0 35px 0;
	overflow: hidden;
}

ul.thumbs li.thumb
{
	float: left;
	position: relative;
	width: 222px;
	height: 172px;
	background: #CCC;
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, .15);
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, .15);
	box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, .15);
	cursor: pointer;
}

ul.thumbs li.thumb:hover
{
	-webkit-box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, .15);
	-moz-box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, .15);
	box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, .15);
	background: #B2B2B2;
}

ul.thumbs li.thumb:active
{
	-webkit-box-shadow: inset 0px 0px 5px 4px rgba(0, 0, 0, .15);
	-moz-box-shadow: inset 0px 0px 5px 4px rgba(0, 0, 0, .15);
	box-shadow: inset 0px 0px 5px 4px rgba(0, 0, 0, .15);
	background: #A0A0A0;
}

ul.thumbs li.thumb a
{
	top: 11px;
	left: 11px;
	width: 200px;
	height: 150px;
	display: inline-block;
	background-repeat: no-repeat;
	position: relative;
	text-decoration: none;
	overflow: hidden;
}

ul.thumbs li.thumb a img
{
	top: 0;
	left: 0;
	width: 200px;
	height: 150px;
	position: absolute;
}

ul.thumbs li.thumb a .overlay
{
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	background: url("../images/overlay.png") bottom repeat-x;
	color: #FFF;
	opacity: 0;
}

ul.thumbs li.thumb a .overlay span
{
	font-family: 'EurekaCEItalic';
	font-size: 20px;
	display: block;
	position: absolute;
	bottom: 10px;
	left: 10px;
}